{
  "paths": [
    {
      "_path": "lib/R/library/seminr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "52748163982205e852d0ce08b69810a1c58bd8cd564dfe180366a1e98bdfb53d",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/R/library/seminr/INDEX",
      "path_type": "hardlink",
      "sha256": "1c2bcfcfaaa9409fb03289f092b417123c6d07af305e93ccb9d6802e2635c9f4",
      "size_in_bytes": 10002
    },
    {
      "_path": "lib/R/library/seminr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bcfd6c7d4cd218a55f8e3bc35d869144981740564011b27e537d97e5483d6f10",
      "size_in_bytes": 4348
    },
    {
      "_path": "lib/R/library/seminr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "bc1b223997ebfa848b3f90dd2a7677e7082d1503cc262f2c5d921e4fa9e91e0e",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/seminr/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "4795f4607497a336b73925b01aa23f2e22934c43b67ece4e310a023bd422c148",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/R/library/seminr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/seminr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "96bb36ecfd18a7690decb3b78fae61b08cb0e2139f53d9e4132046ea0b5cb65b",
      "size_in_bytes": 3820
    },
    {
      "_path": "lib/R/library/seminr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0a6c082dd37fb6f8bb9e6ceac84554e4b8c90d54f2556a7d797073837445a6aa",
      "size_in_bytes": 1655
    },
    {
      "_path": "lib/R/library/seminr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "99124e0616ccfdd08042fb690ddc354fe532e3fa54ef016f4158771f85a4e743",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/seminr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "639ee5873634af1f13b76df98915b7f305359c9119c8ad72d2c03f6b42a828d7",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/R/library/seminr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "93c35fcc1c51d54053d49e2028cd7de6a756c9156d20d69e81505888f372669b",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/seminr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b506e9c9c1ae237fb6c20bd84264663799934c901bca185377093bcee06e8ca4",
      "size_in_bytes": 2641
    },
    {
      "_path": "lib/R/library/seminr/R/seminr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/seminr/R/seminr.rdb",
      "path_type": "hardlink",
      "sha256": "19244261988193f4b8c2660cbd86ecf5a0a1d840964fbfbc410f7c044d072d5b",
      "size_in_bytes": 269030
    },
    {
      "_path": "lib/R/library/seminr/R/seminr.rdx",
      "path_type": "hardlink",
      "sha256": "bea006f8c0c47741d7edf608748e1c724f58025b7b454b2f9b91eb6dc83efe38",
      "size_in_bytes": 4205
    },
    {
      "_path": "lib/R/library/seminr/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "9a64341d962c7a58043444e995c4623a7fba70e6f274a74e3b08ff5e36f2416a",
      "size_in_bytes": 24088
    },
    {
      "_path": "lib/R/library/seminr/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "dbc9122249bc389423d45b2b8fc748a42eae1caffda5944dd6e4490413d1e05c",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/seminr/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "9f50c1d652d93c534e11f3820180acf286813616bf30c560470efd1743ec8fb5",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-alternative-models.R",
      "path_type": "hardlink",
      "sha256": "ac4b87df1368e5a23747c75bdd46052a2f072828bfdb44f711e8e670c5609072",
      "size_in_bytes": 1873
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-cbsem-cfa-ecsi.R",
      "path_type": "hardlink",
      "sha256": "eb2a5d3b1099ffde82ad0d9bf685ade980a533cf33ca25701abddaf4c95a786e",
      "size_in_bytes": 2605
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-dot-graph.R",
      "path_type": "hardlink",
      "sha256": "1e753f99b6cf624237034edf417a40d0968315179ee2ca84010893fde54b3cce",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-ecsi.R",
      "path_type": "hardlink",
      "sha256": "3e3b0d398c39fe95361aed404061e7b8d8f852e730dd80d714dee60472ddb949",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-higher_order.R",
      "path_type": "hardlink",
      "sha256": "c1670f38625cc418a0788274205b238fbf2d480a69857e6183667b131a7587ba",
      "size_in_bytes": 5545
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-influencer.R",
      "path_type": "hardlink",
      "sha256": "e2f8fc0588708ee1e88f0309d951112f57f11e651977f52172425918d39855ae",
      "size_in_bytes": 926
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-interaction.R",
      "path_type": "hardlink",
      "sha256": "d481c091cf11c5ffcc3578e69222635b4e6cceeb91848e17d0b9d221b3552cdd",
      "size_in_bytes": 3947
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-pls-mga.R",
      "path_type": "hardlink",
      "sha256": "d91a8ba8495e27b3298986bcbe8dde8740842dd954d755253acfb6b0844c34c8",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-plsc-ecsi.R",
      "path_type": "hardlink",
      "sha256": "cc94684d42036a4b2f32e6e353a2e43427b6cc3c48c463716ad6d563dd22ff43",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap2.R",
      "path_type": "hardlink",
      "sha256": "3f4d6b5e3bb8e9675b6e693227898a01aa9edf63254f8a247747372c837a59dc",
      "size_in_bytes": 712
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap3.R",
      "path_type": "hardlink",
      "sha256": "3bbc98fb65b46afb2a04ed34496f78f8815281bdf7fc883a307c56b47af24538",
      "size_in_bytes": 2482
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap4.R",
      "path_type": "hardlink",
      "sha256": "74b27803567a72e4cd49513d904ec9a870ea5236b81577cba6810b5dd88b581c",
      "size_in_bytes": 1805
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap5.R",
      "path_type": "hardlink",
      "sha256": "f15f02fe333bd8da12b6e924106544305accb6ac0253ef32a190e91763148172",
      "size_in_bytes": 6375
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap6.R",
      "path_type": "hardlink",
      "sha256": "a94352b594e2992d36dee7314a66383b8dceb26a8ab03480fbc59318c69e861e",
      "size_in_bytes": 5412
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap7.R",
      "path_type": "hardlink",
      "sha256": "01f0d7a945d743809c7e6bff994bc66cca234a1aae7ae2d468b1d9912114ede1",
      "size_in_bytes": 2331
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-primer-chap8.R",
      "path_type": "hardlink",
      "sha256": "6a6a7bda80d06ebe5af073cd0c0906337fd355b8201550168f3937d3a694234a",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/seminr/demo/seminr-style-contained.R",
      "path_type": "hardlink",
      "sha256": "0e1d26a9165e347219eef2a3d47c4abbebd766e9e73667ab3be468e042bd4f0b",
      "size_in_bytes": 879
    },
    {
      "_path": "lib/R/library/seminr/doc/SEMinR.R",
      "path_type": "hardlink",
      "sha256": "119ac5ce932a7c132fc27582a923a5ad19a7f213cf8357c78fde2d4ed9fd69c4",
      "size_in_bytes": 12784
    },
    {
      "_path": "lib/R/library/seminr/doc/SEMinR.Rmd",
      "path_type": "hardlink",
      "sha256": "5e8aa6df07653c0a56d0921ec30b11ece72f66b3cbecc4b66b3adcb68a5d00e7",
      "size_in_bytes": 36383
    },
    {
      "_path": "lib/R/library/seminr/doc/SEMinR.html",
      "path_type": "hardlink",
      "sha256": "37c626619fb361a9f8b7816a44e4c1a1a7bbe59678b39cb60139f3a53b86f6c0",
      "size_in_bytes": 1108609
    },
    {
      "_path": "lib/R/library/seminr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9f8930127b013ed461f0c8d2e19d48ef8e74304be0b08492c5121e66799c8463",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/seminr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "73811ee827147e76fae27ef9ef78c847a434b81e74d6520a85f09ae81da239d1",
      "size_in_bytes": 3763
    },
    {
      "_path": "lib/R/library/seminr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "aa621ea283146a349bb0982d053b348eb5428b8a5a769b32fe4fd65667479cb1",
      "size_in_bytes": 1097
    },
    {
      "_path": "lib/R/library/seminr/help/figures/model.png",
      "path_type": "hardlink",
      "sha256": "b9904e08d466f5580c6ac49d15bcc4427181b561fd3d591f859dda675ffa473d",
      "size_in_bytes": 195244
    },
    {
      "_path": "lib/R/library/seminr/help/figures/model2.png",
      "path_type": "hardlink",
      "sha256": "302f37765babba1ca967843da94c0265cbf49d9fc5a7a58de1fef1b73ecac895",
      "size_in_bytes": 188709
    },
    {
      "_path": "lib/R/library/seminr/help/figures/model_pls.png",
      "path_type": "hardlink",
      "sha256": "236c5a44301e1e3a04d2797111843c63238a40b56bf4a2c62a2e6eec51713385",
      "size_in_bytes": 179075
    },
    {
      "_path": "lib/R/library/seminr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "93b5b852cd7df0de0c081b679ed0e25c7bf36c9f655d4e1b2f0359e978481cbc",
      "size_in_bytes": 1135
    },
    {
      "_path": "lib/R/library/seminr/help/seminr.rdb",
      "path_type": "hardlink",
      "sha256": "cf0227973abc81fee389016d198be07e59ec560650415f6bb5f06b738cf15589",
      "size_in_bytes": 189301
    },
    {
      "_path": "lib/R/library/seminr/help/seminr.rdx",
      "path_type": "hardlink",
      "sha256": "0ea289a461a65e990b1d5ec8161131a0e9605340b949edcd7ae6d6dc1268ef9a",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/R/library/seminr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ba5aec794be1c35a136e9d7180152320446142401c69f4e2a28ab7152bbc5524",
      "size_in_bytes": 19463
    },
    {
      "_path": "lib/R/library/seminr/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    }
  ],
  "paths_version": 1
}